package jp.co.jid.xxx;

import java.util.HashSet;

public class Respondents3 {
	private static final String[] RESPONDENTS_ARRAY =
		{""};
	private static final int COUNT = 6;

	public static void main(String[] args) {
		HashSet<String> set = new HashSet<String>();

		while (set.size() < COUNT) {
			set.add(RESPONDENTS_ARRAY[(int)(Math.random() * (RESPONDENTS_ARRAY.length))]);
		}
		for (String name : set) {
			System.out.println(name);
		}
	}

}
